Botan 1.10.17

Namespaces | Functions
make_prm.cpp File Reference
`#include <botan/numthry.h>`
`#include <botan/parsing.h>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
BigInt | Botan::random_prime (RandomNumberGenerator &rng, size_t bits, const BigInt &coprime, size_t equiv, size_t modulo)
BigInt | Botan::random_safe_prime (RandomNumberGenerator &rng, size_t bits)